<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RadioGroup
        android:id="@+id/unit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/edit_Userid"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/kg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="kg" />

        <RadioButton
            android:id="@+id/jin"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="斤" />

        <RadioButton
            android:id="@+id/st_lb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="st:lb" />

        <RadioButton
            android:id="@+id/lb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="lb" />
    </RadioGroup>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="年龄:"
            android:textSize="12dp" />

        <EditText
            android:id="@+id/et_age"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:inputType="number"
            android:text="34" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="性别(女=0,男=1):"
            android:textSize="12dp" />

        <EditText
            android:id="@+id/et_sex"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:inputType="number"
            android:text="1" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="身高(CM):"
            android:textSize="12dp" />

        <EditText
            android:id="@+id/et_height"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:inputType="number"
            android:text="178" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="体重(kg):"
            android:textSize="12dp" />

        <EditText
            android:id="@+id/et_weight"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:digits="0123456789."
            android:inputType="number"
            android:text="78" />

        <Button
            android:id="@+id/btn_update"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="12dp"
            android:text="更新用户" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:layout_height="wrap_content">
        <Button
            android:id="@+id/getSupportUnit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="查询支持单位" />

        <Button
            android:id="@+id/btn_clear_log"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="清空log" />

    </LinearLayout>



    <Button
        android:id="@+id/test_bodyfit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="计算体脂数据(测试用)" />

    <ListView
        android:id="@+id/log_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/unit"
        android:layout_marginTop="20dp">

    </ListView>
</LinearLayout>